<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'es_mx', version '2.0'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'Por favor escriba un color RGB válido, un  \'#\' seguido por seis dígitos hexadecimales.';
$string['formatsettings'] = 'Configuraciones del formato';
$string['formattopcoll'] = 'Tópicos (temas) colapsados';
$string['nametopcoll'] = 'Tópicos colapsados';
$string['page-course-view-topcoll'] = 'Cualquier página principal de curso en el formato de tópicos colapsados';
$string['page-course-view-topcoll-x'] = 'Cualquier página de curso en el formato de tópicos colapsados';
$string['pluginname'] = 'Tópicos Colapsados';
$string['resetcolour'] = 'Reiniciar color';
$string['resetcolour_help'] = 'Reiniciar los colores a los valores por defecto en "/course/format/topcoll/tcconfig.php"  de forma que serán iguales a los de un curso que por primera vez está en formato de Tópicos Colapsados.';
$string['resetlayout'] = 'Reiniciar diseño';
$string['resetlayout_help'] = 'Reiniciar el diseño a los valores por defecto en "/course/format/topcoll/tcconfig.php"  de forma que serán iguales a los de un curso que por primera vez está en formato de Tópicos Colapsados.';
$string['section0name'] = 'General';
$string['sectionname'] = 'Sección';
$string['setcolour'] = 'Configurar color';
$string['setcolour_help'] = 'Contiene las configuraciones que tienen que ver con los colores del formato dentro del curso.';
$string['setlayout'] = 'Configurar diseño';
$string['setlayout_default'] = 'Por defecto';
$string['setlayout_help'] = 'Contiene las configuraciones que tienen que ver con el disño del formato dentro del curso.';
$string['setlayout_no_section_no'] = 'Sin número de sección';
$string['setlayout_no_toggle_section_x'] = 'Sin cambiador sección x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Sin cambiador sección x y número de sección';
$string['setlayout_no_toggle_word'] = 'Sin cambiador de palabra';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Sin cambiador de palabra  y cambiador sección x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Sin cambiador de palabra  , cambiador sección x y número de sección';
$string['setlayoutelements'] = 'Configurar elementos';
$string['setlayoutelements_help'] = 'Cuanta información sobre los cambiadores (alternadores)  / secciones desea Usted mostrar.';
$string['setlayoutstructure'] = 'Configurar estructura';
$string['setlayoutstructure_help'] = 'La estructura del diseño del curso. Usted puede elegir entre:

 \'Tópicos\' - donde cada sección se presenta como un tópico en el orden del número de la sección.

\'Semanas\' - donde cada sección se presenta como una semana en orden ascendente de semanas desde la fecha de inicio del curso.

\'Última semana primero\' - que es igual a \'Semanas\', pero la semana actual se muestra hasta arriba y las semanas anteriores en orden descendente se muestran debajo, excepto en el modo de edición en donde la estructura es igual a la de \'Semanas\'

\'Tópico actual primero\' - que es igual al de \'Topicos\' excepto que el tema actual se muestra hasta arriba si ha sido configurado.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tópico actual primero';
$string['setlayoutstructurelatweekfirst'] = 'La Semana Más Reciente Primero';
$string['setlayoutstructuretopic'] = 'Tópico/Tema';
$string['setlayoutstructureweek'] = 'Semana';
$string['settogglebackgroundcolour'] = 'Alternar fondo';
$string['settogglebackgroundcolour_help'] = 'Configurar el fondo de la alternancia';
$string['settogglebackgroundhovercolour'] = 'Alternar fondo flotante';
$string['settogglebackgroundhovercolour_help'] = 'Configurar el fondo de la alternancia cuando el ratón pasa (flota) encima de este';
$string['settoggleforegroundcolour'] = 'Alternar primer plano';
$string['settoggleforegroundcolour_help'] = 'Configura el color del texto en la alternancia';
$string['topcollall'] = 'todos los conmutadores.';
$string['topcollclosed'] = 'Cerrar';
$string['topcollopened'] = 'Abrir';
$string['topcolltoggle'] = 'Alternar';
$string['topcolltogglewidth'] = 'ancho: 28px;';
