<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'es_mx', version '2.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Grabación permitida';
$string['Audience'] = 'Audiencia (máx 32 participantes)';
$string['Comment'] = 'Comentario';
$string['Conference'] = 'Conferencia (máximo 16 participantes)';
$string['Max_User'] = 'Usuarios máximo';
$string['Moderation_Description'] = '(Los administradores de Moodle, profesores y creadores de curso son automáticamente moderadores)';
$string['Moderation_TYPE_1'] = 'Los participantes necesitarán esperar hasta que el profesor entre a la sala';
$string['Moderation_TYPE_2'] = 'Los participantes ya pueden empezar (el primer usuario en la sala se vuelve moderador)';
$string['Moderation_TYPE_3'] = 'Cada participante es automáticamente moderador cuando entra a la sala';
$string['Recording'] = 'Mostrar Grabación (seleccionar la grabación a mostrar en lugar de la reunión, eligiéndola del menú desplegable)';
$string['Recording_TYPE_1'] = 'La funcionalidad de grabación está disponible';
$string['Recording_TYPE_2'] = 'La funcionalidad de grabación no está disponible';
$string['Restricted'] = 'Webinar (máx 150 participantes)';
$string['Room_Language'] = 'Idioma de la sala';
$string['Room_Name'] = 'Nombre de la sala';
$string['Room_Type'] = 'Tipo de la sala';
$string['Wait_for_teacher'] = 'Modo de moderación';
$string['modulename'] = 'Reuniones_Abiertas (OpenMeetings)';
$string['modulenameplural'] = 'Reuniones_Abiertas (OpenMeetings)';
$string['openmeetings'] = 'reuniones_abiertas (openmeetings)';
$string['openmeetingsAdminUser'] = 'Usuario Administrador  de Reuniones_Abiertas (OpenMeetings)';
$string['openmeetingsAdminUserPass'] = 'Contraseña del Usuario Administrador de Reuniones_Abiertas (OpenMeetings)';
$string['openmeetingsModuleKey'] = 'Configuración avanzada: Clave del módulo Reuniones_Abiertas (OpenMeetings), varía para instancias múltiples que usan el mismo servidor Reuniones_Abiertas (OpenMeetings)';
$string['openmeetingsModuleKeyLabel'] = 'Clave del Módulo';
$string['openmeetingsWebappnameDescription'] = 'Configuración avanzada: Si Usted ha cambiado el nombre a la aplicación web de Reuniones_Abiertas (OpenMeetings), Usted puede escribir aquí su nombre alterno.';
$string['openmeetingsWebappnameLabel'] = 'Nombre de la aplicación web de Reuniones_Abiertas (OpenMeetings)';
$string['recordings_label'] = 'El campo de grabación solamente se usa si el Tipo de Sala es de Grabación. Se mostrará una grabación en lugar de la sala de conferencia.';
$string['recordings_show'] = 'Grabaciones disponibles para mostrar';
$string['red5host'] = 'IP o Host de Reuniones_Abiertas (OpenMeetings)';
$string['red5port'] = 'Puerto del Servidor de Reuniones_Abiertas (OpenMeetings)';
$string['whiteboardfieldset'] = 'Conjunto_de_campo personalizado de ejemplo';
$string['whiteboardintro'] = 'Introducción a Reuniones_Abiertas (OpenMeetings)';
$string['whiteboardname'] = 'Nombre de la Conferencia';
