<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'es_mx', version '2.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Seleccione todas las opciones que deben estar disponibles; los valores existentes no se modifican. Mantenga pulsada la tecla CTRL para seleccionar varios campos.';
$string['content'] = 'Contenido de la página';
$string['contentheader'] = 'Contenido';
$string['displayoptions'] = 'Opciones de visualización disponibles';
$string['displayselect'] = 'Mostrar';
$string['displayselectexplain'] = 'Seleccione el tipo de pantalla';
$string['legacyfiles'] = 'Migración de archivos de curso antiguos';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Finalizado';
$string['modulename'] = 'Página';
$string['modulename_help'] = 'Una página le permite al profesor mostrar y editar una página web empleando el editor de texto.';
$string['modulenameplural'] = 'Páginas';
$string['neverseen'] = 'Nunca visto';
$string['optionsheader'] = 'Opciones';
$string['page:view'] = 'Mostrar contenido de la página';
$string['pluginadministration'] = 'Administración del módulo página';
$string['pluginname'] = 'Página';
$string['popupheight'] = 'Altura de las ventanas emergentes (en pixels)';
$string['popupheightexplain'] = 'Especifica la altura predeterminada de ventanas emergentes.';
$string['popupwidth'] = 'Anchura de las ventanas emergentes (en pixels)';
$string['popupwidthexplain'] = 'Especifica la anchura por defecto de ventanas emergentes.';
$string['printheading'] = 'Mostrar nombre de página';
$string['printheadingexplain'] = '¿Mostrar nombre de página arriba del contenido ?';
$string['printintro'] = 'Mostrar la descripción de la página';
$string['printintroexplain'] = '¿Mostrar la descripción de la página encima del contenido?';
