<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'es_mx', version '2.0'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedmulti'] = 'Añadiendo una pregunta calculada de opción múltiple';
$string['calculatedmulti'] = 'calculada de opción múltiple';
$string['calculatedmulti_help'] = 'Las preguntas calculadas de opción múltiple se parecen a as preguntas de opción múltiple en las que  se pueden incluir resultados numéricos de fórmula dentro de sus elementos de las opciones, empleando comodines en paréntesis ondulados {} que son sustituídos con valores individuales cuando se presenta el examen. Por ejemplo: en la pregunta ""¿Cuál es el área de un rectángulo de largo {l} y ancho {w}?" una de las opciones es {={l}*{w}} (donde * denota multiplicación).';
$string['calculatedmultisummary'] = 'Las preguntas calculadas de opción múltiple se parecen a as preguntas de opción múltiple en las que  se pueden incluir resultados numéricos de fórmula a partir de valores numéricos que son elegidos aleatoriamente de un conjunto cuando se presente el examen.';
$string['editingcalculatedmulti'] = 'Editando una pregunta calculada de opción múltiple';
