<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'es_mx', version '2.0'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingdescription'] = 'Añadiendo una descripción';
$string['description'] = 'Descripción';
$string['description_help'] = 'Una descripción en realidad no es una pregunta. Simplemente, permite mostrar texto sin requerir respuesta alguna, en forma similar a una etiqueta en la página de un curso.

El texto de la pregunta se muestra tanto durante el intento como en la página de revisión del examen. Cualquier retroalimentación general se muestra solamente en la página de revisión.';
$string['descriptionsummary'] = 'Esta en realidad no es una pregunta. En cambio, es una manera de añadir instrucciones, rúbrica, u otro contenido a la actividad. Esto es similar a la forma en que se usan las etiquetas para añadir contenido a la página de un curso.';
$string['editingdescription'] = 'Editando una descripción';
