<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'es_mx', version '2.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Añadiendo una pregunta de tipo respuestas incrustadas (CLOZE)';
$string['confirmquestionsaveasedited'] = 'Confirmo que deseo que la pregunta se guarde como editada';
$string['confirmsave'] = 'Confirmar y luego guardar {$a}';
$string['correctanswer'] = 'Respuesta correcta';
$string['correctanswerandfeedback'] = 'Respuesta correcta y Retroalimentación';
$string['decodeverifyquestiontext'] = 'Decodificar y verificar el texto de la pregunta';
$string['editingmultianswer'] = 'Añadiendo una pregunta de tipo respuestas incrustadas (CLOZE)';
$string['layout'] = 'Esquema';
$string['layouthorizontal'] = 'Fila horizontal de botones de selección';
$string['layoutselectinline'] = 'Menú desplegable en línea en el texto';
$string['layoutundefined'] = 'Esquema indefinido';
$string['layoutvertical'] = 'Columna vertical de botones de opción';
$string['multianswer'] = 'Respuestas incrustadas (CLOZE)';
$string['multianswer_help'] = 'Las preguntas de respuestas incrustadas (CLOZE) consisten de un párrafo de texto con preguntas estilo opción múltiple y respuesta corta, que están incrustadas dentro del texto.';
$string['multianswersummary'] = 'Las preguntas de este tipo son muy flexibles, pero solamente pueden ser creadas al introducir texto con códigos de caracteres especiales que crean preguntas incrustadas de opción múltiple, respuesta corta y numérica.';
$string['nooptionsforsubquestion'] = 'Imposible conseguir opciones para la parte de la pregunta # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'La pregunta \'cloze\' (multi-respuesta) "<strong>{$a}</strong>" no contiene ninguna pregunta';
$string['qtypenotrecognized'] = 'tipo de pregunta {$a} no reconocido';
$string['questiondefinition'] = 'Definición de la pregunta';
$string['questiondeleted'] = 'Pregunta eliminada';
$string['questioninquiz'] = '<ul> <li>añadir o borrar preguntas, </li> <li>cambiar el orden de las preguntas dentro del texto,</li> <li>cambiar el tipo de pregunta (numérica, respuesta corta, opción múltiple). </li></ul>';
$string['questionnadded'] = 'Pregunta agregada';
$string['questionnotfound'] = 'Imposible encontrar la pregunta de la parte #{$a} de la pregunta';
$string['questionsaveasedited'] = 'La pregunta se guardará como editada.';
$string['questionsless'] = '{$a} pregunta(s) menos que en la pregunta multi-respuesta almacenada en la base de datos.';
$string['questionsmissing'] = 'No hay preguntas válidas, escriba al menos una pregunta incrustada';
$string['questionsmore'] = '{$a} pregunta(s) más que en la pregunta multi-respuesta almacenada en la base de datos.';
$string['questiontypechanged'] = 'Se ha modificado este tipo de pregunta';
$string['questiontypechangedcomment'] = 'Al menos un tipo de pregunta ha sido cambiado <br >¿Acaso Usted añadió, borró o movió alguna pregunta?<br >Vea más adelante.';
$string['questionusedinquiz'] = 'Esta pregunta es usada en {$a->nb_of_quiz} examen(es), intento(s) total(es) : {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Tipo de pregunta desconocido: {$a->type} de a parte de pregunta # {$a->sub}';
$string['warningquestionmodified'] = '<b>ADVERTENCIA</b>';
$string['youshouldnot'] = '<b>USTED NO DEBERÍA</b>';
