<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'es_mx', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'Añadiendo una pregunta de opción múltiple';
$string['addmorechoiceblanks'] = 'Espacios vacíos para {no} opciones más';
$string['answerhowmany'] = '¿Una o varias respuestas?';
$string['answernumbering'] = '¿Numerar las opciones?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Sin numeración';
$string['answersingleno'] = 'Se permiten varias respuestas';
$string['answersingleyes'] = 'Sólo una respuesta';
$string['choiceno'] = 'Opción {$a}';
$string['choices'] = 'Opciones disponibles';
$string['clozeaid'] = 'Escriba la palabra faltante';
$string['correctfeedback'] = 'Para cualquier respuesta correcta';
$string['editingmultichoice'] = 'Editando una pregunta de opción múltiple';
$string['errfractionsaddwrong'] = 'Las calificaciones positivas elegidas no alcanzan el 100%<br />Sólo alcanzan el {$a}%';
$string['errfractionsnomax'] = 'Una de las opciones debería tener el 100%, de forma que sea <br />posible alcanzar la calificación máxima en esta pregunta.';
$string['feedback'] = 'Retroalimentación';
$string['fillouttwochoices'] = 'Debe rellenar al menos dos opciones. Las que deje en blanco no se usarán.';
$string['fractionsaddwrong'] = 'Las calificaciones positivas que ha elegido no suman el 100%<br />sino únicamente el {$a}%<br />¿Desea volver y arreglarlo?';
$string['fractionsnomax'] = 'Una de las opciones debería valer el 100%, de modo que fuera <br />posible alcanzar la calificación total de esta pregunta.<br />¿Desea volver y arreglarlo?';
$string['incorrectfeedback'] = 'Para cualquier respuesta incorrecta';
$string['multichoice'] = 'Opción múltiple';
$string['multichoice_help'] = 'En respuesta a una pregunta (que puede incluir una imágen) el examinado elige entre múltiples respuestas. Existen dos tipos de preguntas de opción múltiple: de una sola respuesta y respuestas múltiples.';
$string['multichoicesummary'] = 'Permite la selección de respuesta única o múltiple a partir de una lista pre-definida.';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere al menos {$a} opciones';
$string['overallcorrectfeedback'] = 'Retroalimentación para cualquier respuesta correcta';
$string['overallfeedback'] = 'Retroalimentación global';
$string['overallincorrectfeedback'] = 'Retroalimentación para cualquier respuesta incorrecta';
$string['overallpartiallycorrectfeedback'] = 'Retroalimentación para cualquier respuesta parcialmente correcta';
$string['partiallycorrectfeedback'] = 'Para cualquier respuesta parcialmente correcta';
$string['shuffleanswers'] = '¿Barajar las opciones?';
$string['shuffleanswers_help'] = 'Si está activado, el orden de las respuestas varía de forma aleatoria en cada intento, siempre que "Barajar dentro de las preguntas" en la configuración del examen también esté habilitada.';
$string['singleanswer'] = 'Seleccione una respuesta.';
