<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'es_mx', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Añadiendo una pregunta numérica';
$string['addmoreanswerblanks'] = 'Espacios vacíos para {no} opciones más';
$string['addmoreunitblanks'] = 'Espacios vacíos para {no} Unidades Más';
$string['answermustbenumberorstar'] = 'La respuesta debe ser un número, o \'*\'.';
$string['answerno'] = 'Respuesta {$a}';
$string['decfractionofquestiongrade'] = 'como fracción decimal (0-1) de la calificación de la pregunta';
$string['decfractionofresponsegrade'] = 'como fracción decimal (0-1) de la calificación de la respuesta';
$string['editableunittext'] = 'Elemento de texto introducido';
$string['editingnumerical'] = 'Editando una pregunta numérica';
$string['errornomultiplier'] = 'Debe especificar un multiplicador para esta unidad.';
$string['errorrepeatedunit'] = 'No puede tener dos unidades con el mismo nombre.';
$string['instructions'] = 'Instrucciones';
$string['leftexample'] = 'IZQUIERDA como en $1.00';
$string['manynumerical'] = 'Solamente se calificará la RESPUESTA NUMÉRICA empleando unidades opcionalente';
$string['noneditableunittext'] = 'Texto no editable de Unidad No 1';
$string['nonvalidcharactersinnumber'] = 'Caracteres NO válidos en el número';
$string['notenoughanswers'] = 'Debe escribir al menos una respuesta.';
$string['nounitdisplay'] = 'Sin calificar unidad';
$string['numerical'] = 'Numérica';
$string['numerical_help'] = 'Desde la perspectiva del estudiante, una pregunta numérica se parece a una pregunta de respuesta corta. La diferencia es que se permiten respuestas numéricas con un error aceptable. Esto permite que un rango fijo de respuestas sean evaluadas como una respuesta. Por ejemplo, si la respuesta fuera 10 con un error aceptable de 2, entonces cualquier número entre 8 y 12 será aceptado como correcto.';
$string['numericalinstructions'] = 'Solamente se calificará la RESPUESTA NUMÉRICA empleando unidades opcionalente';
$string['numericalinstructions_help'] = 'Especifique las instrucciones relacionadas con la pregunta como
<br> * Ejemplos de formatos de número
<br> * Unidades complejas';
$string['numericalmultiplier'] = 'Multiplicador';
$string['numericalmultiplier_help'] = 'El multiplicador es el factor por el que la respuesta-numérica correcta se multiplica.

La primera unidad (\'Unidad 1\') tiene un valor multiplicador predeterminado de 1. Así, por ejemplo, si la respuesta-numérica correcta es de 5500 W y se establece W (vatio) como unidad en \'Unidad 1\' que tiene 1 como multiplicador predeterminado, la respuesta correcta es 5500 W.

Si se agrega la unidad kW (kilovatio) con un multiplicador de 0,001, entonces 5,5kW será también una respuesta correcta. Esto significa que tanto 5500W como 5.5kW se consideran correctas.

Tenga en cuenta que el margen de error aceptado también se multiplica, por lo que un error permitido de 100 W se convertiría en un error de 0.1kW.';
$string['numericalsummary'] = 'Desde la perspectiva del estudiante, una pregunta numérica se parece a una pregunta de respuesta corta. La diferencia es que se permiten respuestas numéricas con un error aceptable. Esto permite que un rango fijo de respuestas sean evaluadas como una respuesta. Por ejemplo, si la respuesta fuera 10 con un error aceptable de 2, entonces cualquier número entre 8 y 12 será aceptado como correcto.';
$string['oneunitshown'] = 'Solamente se calificará la RESPUESTA NUMERICA, Se mostrará Unidad1';
$string['onlynumerical'] = 'Solamente se califica LA RESPUESTA NUMÉRICA, sin unidades permitidas';
$string['rightexample'] = 'DERECHA, como en  1.00cm';
$string['selectunit'] = 'Seleccione una unidad';
$string['selectunits'] = 'Seleccione uidades';
$string['studentunitanswer'] = 'La UNIDAD DE RESPUESTA se muestra como un';
$string['unitappliedpenalty'] = 'Estas marcas incluyen una penalización de {$a} por emplear alguna unidad incorrecta';
$string['unitchoice'] = 'Opción múltiple (elementos radiales)';
$string['unitdisplay'] = '<STRONG>Se utiliza la \'Unidad 1\' </ STRONG>';
$string['unitedit'] = 'Editar unidad';
$string['unitgraded'] = 'LA RESPUESTA NUMÉRICA y LA UNIDAD DE RESPUESTA serán calificadas';
$string['unitgraded1'] = '<STRONG>UNIDAD CALIFICADA</ STRONG>';
$string['unithdr'] = 'Unidad {$a}';
$string['unitmandatory'] = 'Obligatorio';
$string['unitmandatory_help'] = '* La respuesta se calificará usando la unidad escrita.

* La penalización se aplicará si el campo de la unidad está vacío';
$string['unitnotgraded'] = '<STRONG>UNIDAD NO CALIFICADA</ STRONG>';
$string['unitnotselected'] = 'No se ha seleccionado unidad';
$string['unitnotused'] = '<STRONG>No se usa unidad</ STRONG>';
$string['unitnotvalid'] = 'Las unidades no son válidas con este valor númerico';
$string['unitoptional'] = 'Unidad opcional';
$string['unitoptional_help'] = '* Si el campo de unidad no está vacío, la respuesta será calificada considerando también la unidad.

* Si la unidad está mal escrita o es desconocida la respuesta será considerada como no válida.';
$string['unitpenalty'] = 'Penalización de unidad';
$string['unitpenalty_help'] = 'La penalización se aplica si
* Se escribe un nombre de unidad sin definir en el campo de respuesta-unidad o
* Se escribe un nombre de unidad en el campo de respuesta-numérica';
$string['unitposition'] = 'Posición de Unidades';
$string['unitshandling'] = 'Manejo de unidades';
$string['unitsused'] = '<STRONG>UNIDAD EMPLEADAl</STRONG>';
$string['unitunknown'] = 'Unidad no definida';
$string['unitused'] = '<STRONG>UNIDAD USADA</STRONG>';
$string['unituses'] = 'Unidad usa';
$string['unituses_help'] = 'Las unidades se utilizan como en las versiones anteriores a Moodle 2.0. <br>* El estudiante puede responder con unidades predefinidas por el profesor <br>* en cuyo caso la constante se aplicará al valor de los estudiantes <br> * si el estudiante no añade ninguna unidad, se utiliza sólo su respuesta-numérica.';
$string['validnumberformats'] = 'Formatos de número válidos';
$string['validnumberformats_help'] = '* números regulares 13500.67 : 13 500.67 : 13500,67 : 13 500,67

* si emplea , como separador de miles *siempre* ponga el punto decimal . como en 13,500.67 : 13,500.

* para formato exponente, digamos 1.350067 * 10<sup>4</sup>, use 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67 : 13 500,67 : 1.350067 E4 o 1.350067 E04';
