<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'es_mx', version '2.0'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Guardar cadenas en disco';
$string['checkout'] = 'Abrir paquete de idioma en el traductor';
$string['checkoutdone'] = 'Paquete de idioma cargado exitosamente al traductor';
$string['checkoutinprogress'] = 'Cargando paquete de idioma al traductor';
$string['confirmcheckin'] = 'Usted está a punto de introducir cadenas modificadas dentro de su paquete de idioma local. Esto exportará las cadenas modificadas desde el traductor hacia el directoriode datos de Moodle y Moodle empezará a usar las cadenas modificadas. Presione \'Continuar\' para proceder a guardar.';
$string['customlang:edit'] = 'Editar traducción local';
$string['customlang:view'] = 'Ver traducción local';
$string['filter'] = 'Filtrar cadenas';
$string['filtercomponent'] = 'Mostrar cadenas con estos componentes';
$string['filtercustomized'] = 'Solamente personalizada';
$string['filtermodified'] = 'Solamente modificadas';
$string['filteronlyhelps'] = 'Solamente ayuda';
$string['filtershowstrings'] = 'Mostrar cadenas';
$string['filterstringid'] = 'Identificador de cadena';
$string['filtersubstring'] = 'Solamente cadenas conteniendo';
$string['headingcomponent'] = 'Componente';
$string['headinglocal'] = 'Personalización local';
$string['headingstandard'] = 'Texto estándar';
$string['headingstringid'] = 'Cadena';
$string['markinguptodate'] = 'Marcando la personalización como actualizada';
$string['markinguptodate_help'] = 'La traducción personalizada puede quedarse obsoleta si se modifica el inglés original o si la traducción maestra fue modificada después de que la cadena fuera personalizada en sus sitio. Revise la traducción personalizada y si la encuentra actualizada, elija la casilla. De lo contrario, edítela.';
$string['markuptodate'] = 'Marcar como actualizada';
$string['modifiedno'] = 'No hay cadenas modificadas para copiar.';
$string['modifiednum'] = 'Hay {$a} cadenas modificadas.Usted debe pasarlas al disco duro para poder almacenarlas permanentemente.';
$string['nostringsfound'] = 'No se encontraron cadenas. Por favor modifique las configuraciones de filtrado';
$string['placeholder'] = 'Remplazables (placeholders)';
$string['placeholder_help'] = 'Los remplazables (placeholders) son frases especiales como `{$a}` o `{$a->something}` dentro de la cadena. Son remplazados por un valor cuando la cadena es impresa.

Es importante copiarlos exactamente como están en la cadena original. No los traduzca ni cambie su orientación de izquierda-a-derecha.';
$string['placeholderwarning'] = 'la cadena contiene un remplazable (placeholder)';
$string['pluginname'] = 'Personalización del idioma';
$string['savecheckin'] = 'Guardar y comprobar cambios al paquete de idioma';
$string['savecontinue'] = 'Guardar y continuar editando';
