<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ejsapp_collab_session', language 'es_mx', version '2.0'.
 *
 * @package     block_ejsapp_collab_session
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptInvitation'] = 'Aceptar invitación';
$string['backToCourse'] = 'Regresar al curso';
$string['block_title'] = 'Sesión colaborativa EJSApp';
$string['cantJoinSessionErr1'] = 'Error: Usted ya está participando en una sesión colaborativa. Cierre su sesión de colaboración activa antes de crear una nueva.';
$string['cantJoinSessionErr2'] = 'Error: Ahorita Usted no tiene invitaciones activas a ninguna sesión colaborativa.';
$string['close1'] = 'La sesión colaborativa con el laboratorio';
$string['close2'] = 'ha sido cerrada.';
$string['closeMasSessBut'] = 'Cerrar mi sesión activa';
$string['closeStudSessBut'] = 'Abandonar esta sesión';
$string['createBut'] = 'Crear sesión colaborativa';
$string['goToMasSessBut'] = 'Ir a mi sesión activa';
$string['goToStudSessBut'] = 'Listar todas mis invitaciones activas';
$string['goodbyeStudent'] = 'Usted ha dejado la sesión colaborativa';
$string['invitationMsg1'] = 'le ha invitado al siguiente laboratorio:';
$string['invitationMsg2'] = 'Le ha invitado a una sesión colaborativa.';
$string['inviteParticipants'] = 'Invitar participantes';
$string['navBarCollaborativeSession'] = 'Sesión colaborativa';
$string['navBarMasterUser'] = 'Seleccionando laboratorio';
$string['navBarNonMasterUser'] = 'Aceptando invitación';
$string['navBarShowParticipants'] = 'Seleccionando participantes';
$string['pageTitle'] = 'Sesión Colaborativa de Laboratorio';
$string['pluginname'] = 'Sesión colaborativa EJSApp';
$string['selectColLab'] = 'Seleccione alguno de los laboratorios sincrónicos siguientes:';
$string['selectInvitation'] = 'Seleccione una de las siguientes invitaciones:';
$string['selectLabBut'] = 'Seleccionar este laboratorio';
$string['start_collaborative_session:view'] = 'Ver bloque para Sesión Colaborativa';
