<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navbuttons', language 'es_mx', version '2.0'.
 *
 * @package     block_navbuttons
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolour'] = 'Color del ícono (cualquier color HTML válido)';
$string['buttonicon'] = 'Subir un ícono personalizado (dejar vacío para predeterminado)';
$string['buttonlink'] = 'URL a anexar a este botón';
$string['buttonopenin'] = 'El enlace abre en';
$string['buttonsenabled'] = 'Botones de navegación habilitados para este curso.';
$string['buttontitle'] = 'Título del botón';
$string['buttontype'] = 'El botón va a';
$string['coursepage'] = 'Página de curso';
$string['customusebackground'] = 'Usar color para íconos personalizados';
$string['displaybutton'] = 'Mostrar este botón';
$string['editsettings'] = 'Editar las configuraciones de Botón de Navegación';
$string['extra1'] = 'Botón extra 1';
$string['extra2'] = 'Botón extra 2';
$string['firstbutton'] = 'Primer botón';
$string['firstcourse'] = 'Primera actividad en curso';
$string['firstsection'] = 'Primera actividad en sección';
$string['frontpage'] = 'Portada del sitio';
$string['generalsettings'] = 'Configuraciones generales';
$string['homebutton'] = 'Botón de inicio';
$string['lastactivity'] = 'Última actividad';
$string['lastactivitysection'] = 'Última actividad en sección';
$string['lastbutton'] = 'Botón Última';
$string['lastcourse'] = 'Última actividad en curso';
$string['lastsection'] = 'Última actividad en sección';
$string['navbuttons'] = 'Botones de Navegación';
$string['nextactivity'] = 'Actividad siguiente';
$string['nextbutton'] = 'Botón Siguiente';
$string['pluginname'] = 'Botones de Navegación';
$string['prevactivity'] = 'Actividad anterior';
$string['prevbutton'] = 'Botón Anterior';
$string['selftest_nofooter'] = 'Auto-prueba de Navbutton: La línea "$output = draw_navbuttons().$this->container_end_all(true);" ha sido añadida correctamente a outputrenderers.php - vea README.txt para más instrucciones';
$string['selftest_ok'] = 'Auto-prueba de Navbuttons: las modificaciones del núcleo de Moodle necesarias se han completado exitosamente';
$string['settingsupdated'] = 'Configuraciones actualizadas';
