<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'es_mx', version '2.0'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display_summary'] = 'mover fuera de la cuadrícula';
$string['display_summary_alt'] = 'Mover esta sección fuera de la rejilla';
$string['editimage'] = 'Cambiar imagen';
$string['editimage_alt'] = 'Configurar o cambiar imagen';
$string['formatgrid'] = 'Formato rejilla (Grid)';
$string['general_information'] = 'Información general';
$string['hidden_topic'] = 'Este tópico se ha ocultado';
$string['hide_summary'] = 'Mover tópico a cuadrícula';
$string['hide_summary_alt'] = 'Mover este tópico a la cuadrícula';
$string['namegrid'] = 'Vista Rejilla';
$string['pluginname'] = 'Formato Rejilla (Grid)';
$string['title'] = 'Título del tópico';
$string['topic'] = 'Tópico';
$string['topic0'] = 'General';
$string['topicoutline'] = 'Tópico';
