<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'es_mx', version '2.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculatedsimple'] = 'Añadiendo una prgunta calculada simple';
$string['atleastonewildcard'] = 'Debe existir al menos un comodín <strong>{x..}</strong> presente en las fórmulas para la respuesta correcta';
$string['calculatedsimple'] = 'Calculada simple';
$string['calculatedsimple_help'] = 'Las preguntas calculadas simples permiten crear preguntas numéricas individuales emplendo comodines que serán sustituídos con valores individuales cuando se presente el examen. Las preguntas calculadas simples ofrecen las características más empleadas de las preguntas calculadas, pero con una interfaz más sencilla para su creación.';
$string['calculatedsimplesummary'] = 'Una versión más sencilla de las preguntas calculadas que se parecen a preguntas numéricas, pero con los números empleados elegidos aleatoriamente a partir de un conjunto cuando se presenta el examen.';
$string['converttocalculated'] = 'Guardar como una nueva pregunta calculada regular';
$string['editingcalculatedsimple'] = 'Editando una pregunta simple calculada';
$string['findwildcards'] = 'Encuentre los comodines {x..} presentes en las fórmulas de respuesta correcta';
$string['generatenewitemsset'] = 'Generar';
$string['mustbenumeric'] = 'Usted debe introducir un número aquí';
$string['mustnotbenumeric'] = 'Esto no puede ser un número.';
$string['newsetwildcardvalues'] = 'nuevo(s) conjunto(s) de valores de comodin(es)';
$string['setno'] = 'Conjunto {$a}';
$string['setwildcardvalues'] = 'Conjunto(s) de valores de comodin(es)';
$string['showitems'] = 'Mostrar';
$string['updatewildcardvalues'] = 'Actualizar los valores de comodin(es)';
$string['useadvance'] = 'Usar el botón de avanzar para ver los errores';
$string['wildcard'] = 'Comodín {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parámetros comodín usados para generar los valores';
$string['wildcardrole'] = 'Los comodines <strong>{x..} </strong> se sustituirán por un valor numérico de entre los valores generados';
$string['wildcardvalues'] = 'Valores comodín(es)';
$string['wildcardvaluesgenerated'] = 'Valores comodín(es) generados';
$string['willconverttocalculated'] = 'Si se habilita <strong>Guardar como nueva pregunta</strong> se guardará como una nueva pregunta calculada';
$string['youmustaddatleastonevalue'] = 'Usted debe añadir al menos un juego de valores para comodin(es) antes de que pueda guardar esta pregunta.';
