<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'es_mx', version '2.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Añadiendo una pregunta de relacionar columnas';
$string['addmoreqblanks'] = '{no} Más conjuntos en blanco';
$string['editingmatch'] = 'Editando una pregunta de relacionar columnas';
$string['filloutthreeqsandtwoas'] = 'Debe proporcionar al menos dos preguntas y tres respuestas. Puede incluir respuestas erróneas (distractores) extra dando una respuesta para una pregunta en blanco. Las entradas que tengan ambas (pregunta y respuesta) en blanco serán ignoradas.';
$string['match'] = 'Relacionar columnas';
$string['match_help'] = 'Las preguntas de relacionar columnas requieren que el examinado relacione correctamente una lista de nombres u oraciones (preguntas) contra otra lista de nombres u oraciones (respuestas).';
$string['matchsummary'] = 'La respuesta a cada una de las sub-preguntas debe ser seleccionada de una lista de posibilidades.';
$string['nomatchinganswerforq'] = 'Usted debe especificar una respuesta para esta pregunta.';
$string['notenoughqsandas'] = 'Usted debe proporcionar al menos {$a->q} preguntas y {$a->a} respuestas.';
$string['notenoughquestions'] = 'Usted debe proporcionar al menos {$a->q} parejas de preguntas y respuestas';
$string['shuffle'] = 'Barajar';
$string['shuffle_help'] = 'p>Si selecciona la opción "Sí", el orden de las oraciones (respuestas) se arreglará al azar en cada intento, siempre y cuando la opcion "Ordenar al azar dentro de las preguntas" en los ajustes de la actividad esté seleccionada en "Sí".</p>';
