<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'es_mx', version '2.0'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Añadiendo una pregunta de respuesta corta';
$string['addmoreanswerblanks'] = 'Espacios vacìos para {no} Respuestas Más';
$string['answermustbegiven'] = 'Debe responder si existe calificación o retroalimentación.';
$string['answerno'] = 'Respuesta {$a}';
$string['editingshortanswer'] = 'Editando una pregunta de respuesta corta';
$string['filloutoneanswer'] = 'Usted debe proporcionar al menos una respuesta posible. Las respuestas vacías  no se emplearán.\'*\' puede emplearse como comodín para coincidir con cualquier caracter. La primera respuesta que coincida se empleará para determinar la calificación y la retroalimentación.';
$string['shortanswer'] = 'Respuesta corta';
$string['shortanswer_help'] = 'En respuesta a una pregunta (que puede incluir una imagen) el examinado escribe una palabra o frase corta. Pueden existir varias respuestas correctas posibles, cada una con una calificación diferente. Si se activa la opción "MAYÚSCULAS/minúsculas" entonces Usted puede tener calificaciones diferentes para "palabra" y "Palabra".';
$string['shortanswersummary'] = 'Permite una respuesta de una o varias palabras que se califica al compararla contra varias respuestas modelo, que pueden contener comodines.';
