<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_capability', language 'es_mx', version '2.0'.
 *
 * @package     report_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Capacidad:';
$string['capabilityreport'] = 'Reporte de capacidades';
$string['changeoverrides'] = 'Cambiar anulaciones en este contexto';
$string['changeroles'] = 'Cambiar definiciones de rol';
$string['forroles'] = 'Para roles {$a}';
$string['getreport'] = 'Obtener el reporte';
$string['intro'] = 'Este reporte muestra, para una capacidad particular, qué permisos tiene esa capacidad en la definición de cada rol ( o una selección de roles), y en otras partes del sitio donde esa capacidad esté  anulada.';
$string['pluginname'] = 'Reporte de capacidades';
$string['reportforcapability'] = 'Reporte para la capacidad \'{$a}\'';
$string['reportsettings'] = 'Configuraciones de reporte';
$string['roleslabel'] = 'Roles:';
