<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'es_mx', version '2.0'.
 *
 * @package     simpletest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconfigprefix'] = 'Añadir prefijo a archivo de configuración';
$string['all'] = 'TODOS';
$string['codecoverageanalysis'] = 'Realizar análisis de cobertura de código';
$string['codecoveragecompletereport'] = '(Ver reporte completo der cobertura de código)';
$string['codecoveragedisabled'] = 'No se puede habilitar la cobertura de código en este servidor (falta extensión xdebug).';
$string['codecoveragelatestdetails'] = '(en {$a->date}, con{$a->files} archivos, {$a->percentage} cubierto)';
$string['codecoveragelatestreport'] = 'ver último reporte completo de cobertura de código';
$string['confignonwritable'] = 'El arcchivo config.php no puede ser escrito por el servidor web. Cambie sus permisos o edítelo con una cuenta apropiada, y añada la siguiente linea antes de la etiqueta php de cierre: <br /> $CFG->unittestprefix = \'tst_\' // Cambie tst_ hacia un prefijo de su elección, diferente de  $CFG->prefix';
$string['coveredlines'] = 'Lineas cubiertas';
$string['coveredpercentage'] = 'Cobertura general de código';
$string['deletingnoninsertedrecord'] = 'Tratando de borrar un registro que no fue insertado por estas pruebas de unidad (id {$a->id} en tabla {$a->table}).';
$string['deletingnoninsertedrecords'] = 'Tratando de borrar un registro que no fue insertado por estas pruebas de unidad {$a->table}).';
$string['droptesttables'] = 'Tirar tablas de prueba';
$string['exception'] = 'Ecepción';
$string['executablelines'] = 'Lineas ejecutables';
$string['fail'] = 'Falla';
$string['ignorefile'] = 'Ignorar pruebas en el archivo';
$string['ignorethisfile'] = 'Volver a correr las pruebas ignorando este archivo de prueba.';
$string['installtesttables'] = 'Instalar tablas de prueba';
$string['moodleunittests'] = 'Pruebas de unidad Moodle: {$a}';
$string['notice'] = 'Aviso';
$string['onlytest'] = 'Solamente correr pruebas en';
$string['pass'] = 'Paso';
$string['pathdoesnotexist'] = 'La ruta  \'{$a}\' no existe.';
$string['prefix'] = 'Prefijo de tablas de prueba de unidad';
$string['prefixnotset'] = 'El prefijo de tablas de BasedeDatos de prueba de unidad no está configurado. Llene este formato y súbalo para añadirlo a config.php.';
$string['reinstalltesttables'] = 'Reinstalar tablas de prueba';
$string['retest'] = 'Correr de nuevo las pruebas';
$string['retestonlythisfile'] = 'Correr de nuevo solamente este archivo de prueba.';
$string['runall'] = 'Correr las pruebas desde todos los archivos de prueba.';
$string['runat'] = 'Correr en {$a}.';
$string['runonlyfile'] = 'Correr las pruebas solamente en este archivo';
$string['runonlyfolder'] = 'Correr las pruebas solamente en esta carpeta';
$string['runtests'] = 'Correr las pruebas';
$string['rununittests'] = 'Correr las pruebas de unidad';
$string['showpasses'] = 'Mostrar pases y fallas';
$string['showsearch'] = 'Mostrar la búsqueda para archivos de prueba.';
$string['skip'] = 'Saltar';
$string['stacktrace'] = 'Trazado de pila:';
$string['summary'] = '{$a->run}/{$a->total} casos de prueba completos: <strong>{$a->passes}</strong> pases, <strong>{$a->fails}</strong> fallas y <strong>{$a->exceptions}</strong> excepciones.';
$string['tablesnotsetup'] = 'Las tablas de pruea de unidad no han sido creadas. ¿Desea crearlas ahora?';
$string['testdboperations'] = 'Operaciones de prueba de BasedeDatos';
$string['testtablescsvfileunwritable'] = 'El archivo CSV de tablas de prueba no es escribible ({$a->filename})';
$string['testtablesneedupgrade'] = 'Se deben actualizar las tablas de prueba de BasedeDatos. ¿Desea continuar con la actualización ahora?';
$string['testtablesok'] = 'Las tablas de prueba de BasedeDatos fueron exitosamente instaladas.';
$string['thorough'] = 'Correr una prueba exhaustiva (puede ser lenta)';
$string['timetakes'] = 'Tiempo empleado: {$a}.';
$string['totallines'] = 'Lineas totales';
$string['uncaughtexception'] = 'Excepción no pescada [{$a->getMessage()}] en [{$a->getFile()}:{$a->getLine()}] PRUEBAS ABORTADAS.';
$string['uncoveredlines'] = 'Lineas no cubiertas';
$string['unittestprefixsetting'] = 'Prefijo de pruebas de unidad: <strong>{$a->unittestprefix}</strong> (Editar config.phppara modificar esto).';
$string['unittests'] = 'Pruebas de unidad';
$string['updatingnoninsertedrecord'] = 'Tratando de actualizar un registro que no fue insertado por estas pruebas de unidad (id {$a->id} en tabla {$a->table}).';
$string['version'] = 'Usando <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> versión {$a}.';
