<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'es_mx', version '2.0'.
 *
 * @package     theme_decaf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Color de fondo';
$string['backgroundcolordesc'] = 'Esto configura el color del fondo para el tema.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Decaf</h2><img src="decaf/pix/screenshot.png" alt="Captura de pantalla de Decaf" /><h3>Foro de Discusión del Tema:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Créditos del Tema</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentación:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Reportar Problemas:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>About</h2><p>Decaf es un tema fluido, de tres columnas, que fue creado por <a href="http://moodle.org/user/view.php?id=390408">Lei Zhang</a>. Mejora la usabilidad al mover los bloques de configuración a la parte superior de la página, lo que se llama la "BarraAsombrosa Moodle". Para los desarrolladores, transfiere la información sobre el rendimiento a una barra flotante colorida al fondo de la página, lo que trae una mejor visibilidad del desempeño y mejora la usabilidad.</p>';
$string['configtitle'] = 'Configuraciones del tema Decaf';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'El código CSS que escriba aquí se añadirá a todas las páginas, lo que le permitirá personalizar fácilmente este tema.';
$string['custommenuafterawesomebar'] = 'Poner el menú personalizado después de la BarraAsombrosa';
$string['custommenuafterawesomebardesc'] = 'Pone el menú personalizado después del contenido de la BarraAsombrosa. De otra forma, esta aparecerá antes de los menús de Configuración (solamente es aplicable si la opción previa fue habilitada).';
$string['custommenuinawesomebar'] = 'Añadir menú personalizado a la Barra Asombrosa';
$string['custommenuinawesomebardesc'] = 'Mover el menú personalizado dentro de la BarraAsombrosa. De otra forma, aparecerá debajo del encabezado.';
$string['footnote'] = 'Pie de página';
$string['footnotedesc'] = 'El contenido de esta área-de-texto se mostrará en el pie de página de cada página.';
$string['hidenavigationblock'] = 'Esconder bloque de navegación';
$string['hidenavigationblockdesc'] = 'Esta configuración remueve el bloque estándar de navegación de todas las páginas.';
$string['hidesettingsblock'] = 'Ocultar bloque de Configuraciones';
$string['hidesettingsblockdesc'] = 'Esta configuración remueve el bloque estándar de Configuración de todas las páginas.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Escriba la URL hacia una imagen a emplear como logo para este sitio. Debe ser del tipo http://www.susitio.com.mx/ruta/al/logo.png';
$string['persistentedit'] = 'Habilitar Modo de Edición Persistente';
$string['persistenteditdesc'] = 'El Modo de Edición Persistente mantiene activo el modo de edición permanentemente para usuarios con privilegios de edición. .<br />La edición de bloques todavía puede activarse y desactivarse independientemente por medio de la opción de  "Activar/Desactivar edición" dentro de la Administración del Curso.';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['regionwidth'] = 'Ancho de columna';
$string['regionwidthdesc'] = 'Esto configura el ancho de las dos regiones de bloque que forman las columnas izquierda y derecha.';
$string['searchsettings'] = 'Buscar configuraciones...';
$string['showuserpicture'] = 'Mostrar imagen del usuario';
$string['showuserpicturedesc'] = 'Esta configuración añade la imagen del usuario en el encabezado de la página';
$string['useeditbuttons'] = 'Usar botones para Edición';
$string['useeditbuttonsdesc'] = 'En lugar de hileras de íconos, aparecen pequeños botones de "Editar". Cuando se eligen, aparece un menú de opciones de edición.';
